
/** Font styles 
---------------------------------*/

body {
  margin: 0;
  /*
   * Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography
   */
  font: 16px/1.5em "Georgia", "Verdana", "Arial", "Helvetica", sans-serif;
  letter-spacing:0.03em;
  background: white url(images/header-bg.png) repeat-x ;
  color: #404040;
}

body.simple_lightframe {
	background: none;

}

/* Links */

a:link, a:visited {
  color: #ffa306;
  text-decoration: none;
}

a:hover, a:active {
  color: #e3761b;
  text-decoration: underline;
}

/* Titles  */

h1, h2, h3, h4, h5, h6 {line-height:1.3em;}

h1 {
	font-size: 1.6em;
	font-weight:300;
	padding: 0 0 0.5em;
	margin: 0;
	color: #3578b1;
}

h1.title {
}

#node-130 h1 {
border-bottom: none;
clear:both;
padding-top:10px;

}

#node-8 h2.title a {
	color: #3578b1;
	margin: 0;
	font-size: 1.3em;
}

#node-8 h2.title a:hover {
	text-decoration: none;
}

h2 {
font-size:1.3em;
font-weight:300;
margin-bottom:0.50em;
margin-top:1em;
border-bottom: 2px dotted #dedede;
}

h3 {
font-size:1.2em;
font-weight: normal;
margin-bottom:0.7em;
}

h4 {font-size:1.2em;margin-bottom:0.8em;}
h5 {font-size:1.1em;font-weight:600;margin-bottom:0;}
h6 {font-size:1em;font-weight:bold;}

/* Paragraph Styles */

p {
  margin:0 0 1em 0;
}

/* List Styles  */

ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table Styles  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

pre {
	background-color: #F2FAF6;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #aaa;
	font-size: 0.8em;
	overflow: auto;
}

address {
	font-style: normal;
	padding: 5px 0 15px 10px;;
	font-size: 0.9em;
}

address img {
	float: left;
}

/* List Styles */

ul          { list-style-image: circle; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

#node-130 ul li, 
#node-9 ul 
{
    list-style-image: url(images/switch_a.png); 
}

#node-9 .content-column {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	-o-column-count:2;
	column-count:2;
	text-align: justify;
	-moz-column-gap: 1.5em;
	-moz-column-rule: 1px solid #c4c8cc;
	column-gap: 1.5em;
	column-rule: 1px solid #c4c8cc;
	-webkit-column-gap: 1.5em;
	-webkit-column-rule: 1px solid #c4c8cc;
	-o-column-gap: 1.5em;
	-o-column-rule: 1px solid #c4c8cc;
}

#node-9 h2 {
	border-bottom: none;
}

/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments  */

#edit-title{
	font-size: 24px;
}
#system-themes-form img{
	width:100px;
}
.form-item .description{
	font-style:italic;
	line-height:1.2em;
	font-size:0.8em;
	margin-top:5px;
	color:#777;
}
#edit-delete{
	color:#c00;
}

/**
 * Console, style from Slate theme
 */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #036;
  background: #bdf;
  border: 1px solid #ace;
}
div.warning {
  color: #840;
  background: #fe6;
  border-color: #ed5;
}
div.error {
  color: #fff;
  background: #e63;
  border-color: #d52;
}
div.status {
  color: #360;
  background: #cf8;
  border-color: #be7;
}

/** Region Colors
---------------------------------
*  delete when starting a new theme */

ul.main-menu li {
	display: block;
}

#block-block-4,
.sidebar div.block {
	border: 1px solid #ffcc75;
	-moz-box-shadow: 0px 0px 20px #777;
	-webkit-box-shadow: 0px 0px 5px #777;
	box-shadow: 0px 0px 20px #777;
}

#block-block-4 h3.title,
.sidebar div.block h3.title {
	background: #ffcc75;
	padding: 5px;
	text-align: center;
	font-size: 1.1em;
}

#block-block-9{
	margin-bottom: 20px;
}

#secondary-naviguation a:link, #secondary-naviguation a:visited {
	color: #404040;
}

#primary-navigation {
	font-size: 1.8em;
}

#primary-navigation ul li{
	padding: 5px;
}

#primary-navigation ul li a{
	width: 100%;
	display: block;
	padding: 8px;
}

#primary-navigation a:link,
#primary-navigation a:visited
{
	color: #247dc8;
}

#primary-navigation a.active,
#primary-navigation a:hover
{
	color: #404040;
	background: #5f98c8;
	background: rgba(95,152,200,0.50);
	text-decoration: none;
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	border-radius: 15px; 
	-moz-box-shadow: 2px 2px 6px #000;
	-webkit-box-shadow: 2px 2px 6px #777;
	box-shadow: 2px 2px 6px #777;
}

#content-inner {
	padding: 30px;
}

/* The block on the features page */
#sidebar-second #block-block-4 {
	margin-top: 100px;
}

#sidebar-second #block-block-4 ul {
	padding: 10px;
	margin-left: 30px;
	list-style-type: circle;
	list-style-image: none;
	font-size: 0.9em;
}

/* The block on the front page */
#sidebar-second .view-news ul li {
	padding: 10px;
	font-size: 0.9em;
	list-style-type: circle;
}

#sidebar-second .view-news .view-footer, #block-views-tweets-block .more-link {
	text-align: center;
	font-size: 0.9em;
}

#block-views-news-block_1 .attachment {
	margin-left: auto;
	margin-right: auto;
	padding: 0 10px 30px 10px;
}

#block-views-news-block_1 .attachment h2.title {
	background: url(images/news.png) no-repeat top left;
	padding: 10px 0 10px 80px;
	
}

#block-views-news-block_1 .attachment h2 {
	border-bottom: none;
}
/* End of news block */


/* Project heartbeat block */
#sidebar-first #block-views-f62eaaedc140f9853c9f05c50f96edd0 {
	font-size: 0.9em;
}

#sidebar-first #block-views-f62eaaedc140f9853c9f05c50f96edd0 a:link,
#sidebar-first #block-views-f62eaaedc140f9853c9f05c50f96edd0 a:visited {
	font-size: 0.9em;
	color: #404040;
}

#sidebar-first #block-views-f62eaaedc140f9853c9f05c50f96edd0 .view-header {
	font-size: 0.8em;
	text-align: center;	
	font-style: italic;
}

#sidebar-first #block-views-f62eaaedc140f9853c9f05c50f96edd0 .view-header a:link,
#sidebar-first #block-views-f62eaaedc140f9853c9f05c50f96edd0 .view-header a:visited {
	color: #ffa306;
}
/* End of Project heartbeat block */



div.views-field-field-news-date-value  {
	font-weight: bold;
}

tr.even {
	background-color: #f2faf6;
}

#block-local_menu-0 {
	font-size: 1.4em;
	text-transform: uppercase;
}

#block-local_menu-0 ul li {
	list-style: none;
	margin: 0px 0;
	padding: 0px 0;
}

#block-local_menu-0 ul {
	padding: 0 0 0 0;

}

#block-local_menu-0 a {
	display: block;
	width: 100%;
	padding: 10px 10px;
}

#block-local_menu-0 a:hover,
#block-local_menu-0 a.active {
	background: rgba(255, 163, 6, 0.7);
	color: #ffffff;
	text-decoration: none;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	border-topright-radius: 20px;
	border-bottomright-radius: 20px;
	text-shadow: 2px 2px 1px #777;

}

#block-local_menu-0 {

}

#block-local_menu-0 {

}

#block-local_menu-0 {

}

#block-local_menu-0 {

}

#block-local_menu-0 {

}

div.block-local_menu h3.title{
	display: none;
	border: none;
}

.view-screenshots-grid {
	text-align: center;
}

.view-screenshots-grid td {
	padding: 15px;
}

#block-views-twitter_search-block_1 {
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 20px;
}


#block-views-twitter_search-block_1 .view-footer{
	font-size: 0.8em;
	text-align: center;
}

#block-views-twitter_search-block_1 ul li {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 5px 0 5px 0px;
	border-bottom: 1px dotted #dedede;
}

#block-views-twitter_search-block_1 .views-field-profile-image-url {
	float: left;
	padding-right: 10px;
	text-align: center;
}

ul.links .node_translation_fr, 
ul.links .node_translation_en {
    display: none;
}

#block-views-news-block_2 .views-field-title a {
    color: #404040;
}

#block-views-news-block_1 table a {
    color: #404040;
}


/** NEWS TEMPLATE **/
.node-type-story .field-field-news-date{
    float: right;
padding: 5px;
    font-size: 18px;
    text-transform: uppercase;
font-style: italic;
}

.node-type-story p {
clear: both;

}

#block-views-screenshots_grid-block_1 .views-field-field-screenshot-fid {
	-webkit-transition-duration: 0.5s;
	opacity: 0.5;
}

#block-views-screenshots_grid-block_1 .views-field-field-screenshot-fid:hover {
	-webkit-transform:scale(1.2);
	-webkit-box-shadow:0px 0px 30px #ccc;
	opacity: 1.0;
}

#block-views-screenshots_grid-block_1 .views-field-field-screenshot-fid img {
	border: 1px solid #DEDEDE;
	padding: 5px;
}

#block-livetweets-0, #block-views-tweets-block {margin-bottom:20px;font-size:0.9em;}
.share{float:left;}

#livetweets .title, #block-views-tweets-block .title {
	font-family: Georgia;
	height: 50px;
	background: url(../images/twitter_logo_3.png) no-repeat center right;
	line-height: 50px;
	margin-left: 20px;
  text-indent: -9999px;
  border-bottom: 2px dotted #dedede;
}
